<?xml version="1.0" encoding="utf-8"?>
<styles>
	<rubric xpos="18" ypos="7" width="800">
		<image>data/templates/assets/rubric.swf</image>
	</rubric>
	<images>
		<!--image item="background">data/templates/assets/background.jpg</image-->
	</images>
	<buttons>
		
		<button item="enter" xpos="487" ypos="56">
			<image>data/templates/assets/button_enter.swf</image>
		</button>
		<button item="see_ans" xpos="20" ypos="250">
			<image>data/templates/assets/button_see_answers.swf</image>
		</button>
		<button item="listen" xpos="613" ypos="56">
			<image>data/templates/assets/button_listen.swf</image>
		</button>
	</buttons>
	<sounds/>
	<assets>
		<asset item="typebar" xpos="20" ypos="55">
			<image>data/templates/assets/paragraph-guess_typebar.swf</image>
		</asset>
		<!--asset item="image" xpos="20" ypos="30"/-->
		<asset item="giant_tick" xpos="300" ypos="200">
			<image>data/templates/assets/paragraph-guess_giant_tick.swf</image>
		</asset>
		<asset item="text_area" xpos="23" ypos="100" width="750"/>
	</assets>
</styles>